18 Feb '12, 12pm

poltergeist (0.6.0): PhantomJS driver for Capybara

poltergeist 0.4.0 PhantomJS driver for Capybara install gem install poltergeist Download Documentation Subscribe Stats Authors Jon Leighton 573 total downloads 13 for this version Owners Links Homepage Bundler gem "poltergeist", "~> 0.4.0" Versions 0.4.0 February 18, 2012 0.3.0 January 13, 2012 0.2.0 January 3, 2012 0.1.0 October 27, 2011 Runtime Dependencies capybara ~> 1.0 faye-websocket ~> 0.2.0 http_parser.rb ~> 0.5.3 json ~> 1.6 sfl ~> 2.0 Development Dependencies image_size ~> 1.0 rake ~> 0.9.2 rspec ~> 2.8.0 sinatra ~> 1.0

Full article: http://rubygems.org/gems/poltergeist

Tweets

your community gem host

rubygems.org 21 Feb '12, 4pm

is the Ruby community's gem hosting service. Instantly publish your gems and install them. Use the API to interact and fin...